Subject: Re: Delta Q3 Scrollsaw cuts are not perpendicular.

From: [email-masked] (Steve Rimar)
Date: Wed, 05 Feb 97 20:18:08 EST

In article <[email-masked]>
aL Masters <[email-masked]> writes:
 
>
>------------42E452C97CD30
>Content-Transfer-Encoding: 7bit
>Content-Type: text/plain; charset=us-ascii
>
>I have recently purchased a Delta Q3 Scrollsaw, and I am still a novice
>in it's use which may be the answer to my question. When cutting thick
>stock(2 inches) I seem to get cuts that are several degrees from
>perpendicular.
>------------42E452C97CD30
>Content-Transfer-Encoding: 7bit
>Content-Type: text/html; charset=us-ascii
>
><HTML><BODY>
>
 
This is one of the characteristics of a "C" arm scroll saw. The blade does
not go straight up and down but in a small arc. Check out American Woodworker
Oct. 96 issue. This might be your problem.

STEVE RIMAR
 
             [email-masked]

         all comments are my own
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *